- Main Page
- Modules
- Data Structures
- Files
- Related Pages

- Data Structures
- Data Fields

# pgpValTbl_s Struct Reference

`#include <rpmpgp.h>`

## Data Fields
int | val
const char * | str

## Detailed Description

Definition at line 29 of file rpmpgp.h.

## Field Documentation

int pgpValTbl_s::val

Definition at line 30 of file rpmpgp.h.

Referenced by pgpPrtPkt(), pgpValStr(), and pgpValTok().

const char* pgpValTbl_s::str

Definition at line 31 of file rpmpgp.h.

Referenced by pgpValStr(), and pgpValTok().

The documentation for this struct was generated from the following file:

- rpmio/rpmpgp.h